@charset "euc-jp";
body {
  background: #fff;
  text-align: center;
}

#doc {
  margin: 0 auto;
  width: 952px;
  text-align: left;
}

#header,
#nav,
#contents,
#main,
#sub,
#return,
#footer,
.inner {
  position: relative;
}

#header {
  margin: 0 1px;
  padding: 19px 0 12px 0;
}

#contents {
  margin: 0 1px;
  padding-bottom: 16px;
	font-size:82%;		/* < 2010.3.9 ’Ç‰Á‰ÓŠ */
}

#main {
  float: left;
  width: 575px;
}

#sub {
  float: right;
  width: 350px;
}

#footer {
  margin: 0 1px;
  clear: both;
}